.callout-1 {
    padding: 74px 0 100px;
}
.callout-1 .color-titulo {
    background: linear-gradient(79.79deg, #6600FF 1.71%, #A36FEF 26.13%, #A7F8F7 60.86%, #00FFFE 80.29%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    display: inline-block;
}
.callout-1 h1 {
    font-size: 64px;
}
.callout-1 p {
    font-size: 20px;
    max-width: 825px;
    margin: 0 auto;
}
.callout-1 .cuadro {
    background: var(--fondoOscuro);
    padding: 90px 30px;
}